<?php
declare(strict_types=1);

namespace App\Doctrine\Access\Extensions;

use App\Doctrine\Access\AccessExtensionInterface;
use Doctrine\ORM\QueryBuilder;

class StudentsExtension implements AccessExtensionInterface {

    public function support(string $name): bool
    {
        return $name === 'cget_students';
    }

    public function addWhere(QueryBuilder $queryBuilder): void
    {
    }
}